<?php
/**
 * Created by JetBrains PhpStorm.
 * User: jrotering
 * Date: 7/26/13
 * Time: 2:20 PM
 * To change this template use File | Settings | File Templates.
 */
require_once("models/config.php");
if (!securePage($_SERVER['PHP_SELF'])){die();}

include("confirmations-leftnav.php");